WBCE CMS Forum

WBCE CMS – Way Better Content Editing.

You are not logged in.

#1 02.02.2024 19:43:08

florian
Administrator

WBCE CMS 1.6.2 verfügbar/available

English translation follows

WBCE CMS 1.6.2 steht ab sofort zur Verfügung. Das Installations-/Update-Paket kann wie üblich auf GitHub heruntergeladen werden.

Was ist neu?
  • Bei diesem Release handelt es sich "nur" um einen Wartungs-Release, bei dem einige Bugs behoben und mitgelieferte Drittanbieterscripte und -bibliotheken auf den neuesten Stand gebracht wurden.

  • Die Version ist freigegeben für PHP 7.4.14 - PHP 8.2.x. Darüber oder darunter liegende PHP-Versionen werden nicht mehr/noch nicht unterstützt. Es wird empfohlen, mindestens PHP 8.0 zu verwenden - dies ist die letzte Version, die noch mit PHP 7.4.x läuft.

  • Wer schon WBCE CMS 1.6.1 am Start hat, muss jetzt nicht unbedingt updaten, aber alle anderen sollten sich jetzt doch vielleicht schon mal dazu überwinden, ein Update durchzuführen. Siehe dazu auch die Releasenotes zu 1.6.0.

Vielen Dank an alle, die mit Ideen und Beiträgen an dieser Version mitgewirkt haben.

P.S.: Spenden sind gern gesehen und tragen definitiv zum Fortbestand des Projekts und zur Motivation aller Beteiligten bei. An dieser Stelle auch mal ein ganz, ganz großes Dankeschön an alle, die in den Spendentopf eingezahlt haben,


Installation bzw. Update

Die Installation/Aktualisierung kann wie üblich erfolgen, d.h. entweder "klassisch" durch Einzelupload der Dateien aus dem Verzeichnis "wbce" im Package oder mittels der auf wbce.org verlinkten Zipdateien in der Installations- bzw. Updateanleitung und Aufruf des entsprechenden Unzip-Scripts (letzteres zusammen mit dem Zip hochladen und zurück in *.php umbenennen).

Last edited by florian (02.02.2024 19:53:10)


Code allein macht nicht glücklich. Jetzt spenden!

Offline

Liked by:

stefanek, bernd, Slugger, mk70, byteworker, webbird, jean, ruebezahl, giz, wisi01, colinax

#2 02.02.2024 19:47:00

florian
Administrator

Re: WBCE CMS 1.6.2 verfügbar/available

WBCE CMS 1.6.2 is now available. The installation/update package can be downloaded from GitHub as usual.


What's new?
  • This release is "only" a maintenance release in which some bugs have been fixed and included third-party scripts and libraries have been updated.

  • The version is released for PHP 7.4.14 - PHP 8.2.x. PHP versions above or below are no longer/not yet supported. It is recommended to use at least PHP 8.0 - this is the last version that still runs PHP 7.4.x.

  • If you already have WBCE CMS 1.6.1 running, you don't necessarily need to update now, but everyone else should probably bring themselves to update now. See also the release notes for 1.6.0.

Many thanks to everyone who contributed to this version with ideas and contributions.

P.S.: Donations are welcome and will definitely contribute to the continued existence of the project and the motivation of everyone involved. At this point, a very, very big thank you to everyone who paid into the donation pot.

installation or update

The installation/update can be carried out as usual, i.e. either "classically" by individually uploading the files from the "wbce" directory in the package or using the zip files linked on wbce.org in the installation or update instructions (german, but Google Translate is your friend :-P) and calling the corresponding unzip script ( upload the latter together with the zip and rename it back to *.php).

Last edited by florian (02.02.2024 19:47:49)


Code allein macht nicht glücklich. Jetzt spenden!

Offline

Liked by:

stefanek, bernd, losttrip

Board footer

up